html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
#screen-media::after{content:"General"}#screen-media{position:absolute;top:0;right:0;margin:2px
2px 0 0;border:1px
solid red;padding:3px;z-index:1000;background:#fff;font-size:50%}body{color:#151515;font-family:'Open Sans','lucida sans','lucida sans unicode','lucida grande',sans-serif,arial,helvetica,clean,sans-serif;font-size:100%;line-height:1.35em}@media only screen and (max-width: 43.75em){.hide-small{display:none !important}}@media only screen and (max-width: 53.75em){.hide-medium{display:none !important}}@media only screen and (min-width: 53.75em){.hide-large{display:none !important}}@media only screen and (max-device-width: 810px){*{-webkit-text-size-adjust:100%}}a:link,a:visited{color:#00548F}a:hover,a:focus,a:active{text-decoration:none}.menu a:link, .menu a:visited, #footer a:link, #footer a:visited{text-decoration:none}.menu a:hover, .menu a:focus, .menu a:active, #footer a:hover, #footer a:focus, #footer a:active{text-decoration:underline}a
h4{-moz-transition:color 0.25s;-webkit-transition:color 0.25s;-o-transition:color 0.25s;-ms-transition:color 0.25s;transition:color 0.25s}a:hover h4, a:focus h4, a:active
h4{color:#111}a
p{-moz-transition:color 0.25s;-webkit-transition:color 0.25s;-o-transition:color 0.25s;-ms-transition:color 0.25s;transition:color 0.25s}a:hover p, a:focus p, a:active
p{color:#666 !important}a
img{-moz-transition:opacity 0.25s;-webkit-transition:opacity 0.25s;-o-transition:opacity 0.25s;-ms-transition:opacity 0.25s;transition:opacity 0.25s}a:hover img, a:focus img, a:active
img{opacity:0.75}a.slideshow img, a.video img,
article.teaser.slideshow a img,
article.teaser.video a
img{-moz-transition:opacity 0;-webkit-transition:opacity 0;-o-transition:opacity 0;-ms-transition:opacity 0;transition:opacity 0}a.slideshow:hover img, a.slideshow:focus img, a.slideshow:active img,
a.video:hover img, a.video:focus img, a.video:active img,
article.teaser.slideshow a:hover img, article.teaser.slideshow a:focus img, article.teaser.slideshow a:active img,
article.teaser.video a:hover img, article.teaser.video a:focus img, article.teaser.video a:active
img{opacity:1}a.slideshow,a.video,article.teaser.slideshow,article.teaser.video{-moz-transition:opacity 0.25s;-webkit-transition:opacity 0.25s;-o-transition:opacity 0.25s;-ms-transition:opacity 0.25s;transition:opacity 0.25s}a.slideshow:hover,a.slideshow:focus,a.slideshow:active,a.video:hover,a.video:focus,a.video:active,article.teaser.slideshow:hover,article.teaser.slideshow:focus,article.teaser.slideshow:active,article.teaser.video:hover,article.teaser.video:focus,article.teaser.video:active{opacity:0.75}h3 a, p.link-gallery a, p.archive-link
a{-moz-transition:color 0.25s;-webkit-transition:color 0.25s;-o-transition:color 0.25s;-ms-transition:color 0.25s;transition:color 0.25s}h3 a:hover, h3 a:focus, h3 a:active,
p.link-gallery a:hover, p.link-gallery a:focus, p.link-gallery a:active,
p.archive-link a:hover, p.archive-link a:focus, p.archive-link a:active{color:#F9B121 !important}p{font-size:100%;line-height:1.35em}h2{border-bottom:3px solid #F9B121;font-size:200%;padding: .25em 0;margin:0
0 1em 0}h3{border-bottom:3px solid #f9b121;text-transform:uppercase;font-size:100%;font-weight:600;color:#444;padding: .25em 0;margin:0
0 .6em 0}h3
a{padding-left:16px;text-decoration:none;background:transparent url("/assets/icons/bullet_arrow.gif") no-repeat 0 .42em}h3.doubleline{border-bottom:none;background:transparent url("/assets/layout/pixel_double_grey.gif") repeat-x 0 100%;padding-bottom: .55em;margin-bottom: .5em}h3.singleline{border-bottom:1px solid #888;margin-top:1em}h4{color:#00548F;font-size:100%;font-weight:600;line-height:1.2em;margin:0}h4.opinion-title{color:#151515;text-transform:uppercase}h4.gallery-title{text-transform:uppercase;margin:0.5em 0;padding-left:16px;background:transparent url("/assets/icons/bullet_arrow.gif") no-repeat 0 .22em}h4.special{text-transform:uppercase;margin:1em
0;font-size:120%}h5{font-weight:bold}#sidebar h3,p.archive-link{text-transform:uppercase;padding: .8em 0 .4em;border:0;font-weight:600}p.archive-link{}#sidebar h3 a:link,
#sidebar h3 a:visited,
p.archive-link a:link,
p.archive-link a:visited{padding-right:16px;padding-left:0;text-decoration:none;background:transparent url("/assets/icons/bullet_arrow.gif") no-repeat 100% .35em}#sidebar h3 a:link,
#sidebar h3 a:visited{color:#151515}p.archive-link{float:right;padding-top: .4em}p.archive-link
a{text-transform:none;color:#00548F}p.archive-link a
span{text-transform:uppercase}.outline{display:none}div.clearbox{clear:both}.clear-left{clear:left}.clear-right{clear:right}#viewport{max-width:60.625em;margin:0
auto;position:relative;min-height:100%;overflow:hidden}#page{position:relative;z-index:300;background:#fff;font-size:0.8125em}#slidemenu{position:absolute;z-index:200}#togglemenu{float:left;display:none;padding: .5em 1em .5em .5em;position:absolute;z-index:201}html.slidemenu
#togglemenu{display:block}#togglemenu
a{display:block;min-height:25px;min-width:25px;border:0;text-indent:-9999px;background:transparent url("/assets/icons/menu.png") no-repeat 0 0;background-size:contain}#masthead{background:#f9b121}#masthead
h1{background:transparent url("/assets/layout/banner.jpg") no-repeat 100% 100%;background-size:contain;padding: .5em;position:relative}html.slidemenu #masthead
h1{background:none}#masthead h1
a{display:inline-block;text-indent:-9999px;background:transparent url("/assets/icons/logo.png") no-repeat 0 0;background-size:contain;min-height:25px;min-width:125px}html.slidemenu #masthead h1
a{background-position:50% 45%;display:block;margin:0
auto}#masthead h1
.beta{text-transform:uppercase;font-size:50%;position:absolute;font-weight:600;top:0;right: .7em;display:inline}#leaderboard{margin:0;padding:0;background:#fff;line-height:0;border-bottom:5px solid #fff}#leaderboard
div{margin:0
auto;max-width:970px;max-height:90px;width:100%;height:90px}div.adslot{position:relative;display:none}div.adslot.has-ad{display:block}div.adslot.wallpaper{display:block;position:absolute}div.adslot.rectangle,
div.adslot.rectangle div
div{width:300px;height:250px}div.adslot.mobile{width:100%;height:50px;position:fixed;bottom:0;margin:0
auto;z-index:999;background:#fff}div.adslot.mobile{-moz-box-shadow:0 -2px 8px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0 -2px 8px 4px rgba(0,0,0,0.3);box-shadow:0 -2px 8px 4px rgba(0,0,0,0.3)}div.adslot.mobile
div{margin:0
auto}#leaderboard
div.adslot{z-index:998}#sidebar
div.adslot{z-index:997}#featured
div.adslot{margin-top:1em;z-index:996}.slidemenu
div.adslot.rectangle{display:none}div.adslot
iframe{border:none;margin:0;padding:0;width:100%;height:100%}article .body
div.adslot{border-top:1px solid #888;border-bottom:1px solid #888;margin:2em
0;padding:1.5em 0;width:100%}article .body div.adslot
div{margin:0
auto}#wallpaper-left,#wallpaper-right{display:none}.menu{background:#555;padding:0}.menu ul
li{margin:0;padding:0}#navigation.menu ul li,
#archive nav.menu ul
li{display:inline-block}.menu a:link, .menu a:visited{color:#ddd;display:block;padding: .5em .7em;border-left:2px solid #575757;border-right:2px solid #535353;background-color:#555}.menu
a{-moz-transition:background-color 0.25s, border-color 0.25s, color 0.25s;-webkit-transition:background-color 0.25s, border-color 0.25s, color 0.25s;-o-transition:background-color 0.25s, border-color 0.25s, color 0.25s;-ms-transition:background-color 0.25s, border-color 0.25s, color 0.25s;transition:background-color 0.25s, border-color 0.25s, color 0.25s}.menu a:hover, .menu a:focus, .menu a:active, .menu li.active
a{color:#fff;background-color:#454545;border-color:#3f3f3f;text-decoration:none}.menu li.active
a{border-color:#f9b121}#navigation.menu ul li:first-child a:link,
#navigation.menu ul li:first-child a:visited{border-left:none;text-indent:-9999px;background:transparent url("/assets/icons/icon-home.png") no-repeat 9px 45%;min-width:22px}#navigation.menu ul li:first-child a:hover,
#navigation.menu ul li:first-child a:active,
#navigation.menu ul li.active:first-child
a{background-color:#454545;background-position:-41px 45%}html.slidemenu #navigation.menu,
html.no-slidemenu
#slidemenu.menu{display:none}#slidemenu.menu{border-right:1px solid #333;min-height:100%;font-size:0.8125em}#slidemenu.menu.fixed{position:fixed;overflow-y:scroll;min-height:0;height:100%}#slidemenu.menu.fixed.active{-webkit-overflow-scrolling:touch}#slidemenu.menu
a{border:0}#slidemenu.menu
li{border-top:1px solid #676767;border-bottom:1px solid #474747}#slidemenu.menu
li.title{padding: .8em .8em;font-size:90%;font-weight:600;text-transform:uppercase;background:#676767;color:#f9b121}#slidemenu.menu .wyatt
img{width:100%}#slidemenu.menu
li.facebook{overflow:hidden}#slidemenu.menu li.facebook div.fb-facepile{padding: .5em .7em}#main{margin: .5em 0 0;padding:0
.5em}#cover{margin:1em
0 0}.leadimage
a{text-decoration:none}.leadimage
img{width:100%;max-width:650px}.leadimage.wyattgallery
img{width:auto;max-width:100%}.leadimage.vertical{width:53.84%;float:left;border-right:1px solid #888;padding-right:2%;margin-bottom:1em;margin-right:3%}article.teaser.related
.leadimage.vertical{margin-top:1em}p.photographer{font-style:italic;font-size:80%;color:#333;text-align:right;margin-bottom:0!important}p.caption{text-decoration:none;color:#333;font-size:90%;font-weight:600}.horizontal
p.caption{width:80%}p.link-gallery{float:right}.vertical p.link-gallery{float:none}p.link-gallery
a{padding-right:16px;padding-left:0;text-decoration:none;background:transparent url("/assets/icons/bullet_arrow.gif") no-repeat 100% .35em;text-transform:uppercase;font-weight:600}article.teaser.leadstory{background:transparent url("/assets/layout/pixel_double_grey.gif") repeat-x 0 0;margin-top:1em;padding:1.5em 0 0}article.teaser.related{border-top:none;background:none;margin-top:0;padding-top:0}article.teaser.vertical{float:left;clear:none;border-top:none;background:none;width:40%;margin-top:1em;padding:0}div.secondaries{clear:left;background:transparent url("/assets/layout/pixel_double_grey.gif") repeat-x 0 0;margin-top:1.5em;padding:1.5em 0 0}#featured{clear:left;padding-top:1em;margin-top:1em}#featured h3 a,
#featured h3 span,
.secondaries h3 a,
.secondaries h3
span{font-size:123%}#featured .adslot.rectangle,
#featured
.lesser{padding-top:1.6em}h3.letters
a{background:none;padding:0;font-size:100%!important}.secondaries
h3{border:none;padding:0;margin:-1em 0 1.5em 0}article.teaser{padding:0
0 1.2em 0;clear:left;position:relative}article.teaser.title{padding-bottom: .2em}article.teaser.title
a{display:block;padding-left:12px;background:transparent url("/assets/icons/bullet.gif") no-repeat 0 .4em}#slidemenu article.teaser.title
h4{color:inherit;font-weight:400}#slidemenu article.teaser.title a:link,
#slidemenu article.teaser.title a:visited{color:#ddd;padding: .5em .7em;background:transparent}#slidemenu article.teaser.title a:hover,
#slidemenu article.teaser.title a:active{background:#454545;color:#fff}article.teaser
figure.thumb{float:left;max-width:80px;max-height:60px;overflow:hidden;margin:0
1em .5em 0}article.teaser.opinion
figure.thumb{max-width:55px;max-height:55px;float:left !important;margin:0
1em .5em 0 !important}article.teaser
img{width:100%}article.teaser.slideshow::before{content:url("/assets/icons/slideshow_sml.png");position:absolute;left:0;line-height:0}article.teaser.video::before{content:url("/assets/icons/video_sml.png");position:absolute;left:0;line-height:0}article.teaser a:link, article.teaser a:visited{text-decoration:none}article.teaser.report
h4{max-width:150px;margin-top: .3em}article.teaser
p{display:none;color:#333;padding-top: .6em}#featured article.teaser
p{display:none}article.related
p.caption{display:none}article.story .body p,
article.page .body p,
#print-edition
p{line-height:1.4em;margin-bottom:0.875em}article.story .body
strong{font-weight:600}article.story .body
a{text-decoration:none}article.story .body
em{font-style:italic}article.page .body
h4{margin-top:2em}span.date,span.author,span.comments{color:#888;font-size:80%;font-weight:400;text-transform:none;padding-left:5px}span.comments{background:transparent url("/assets/icons/comment_bubble.png") no-repeat 5px .4em;padding-left:20px}span.date::after{content:" » "}span.author::before{content:"by "}.slideshow span.date::after, .video span.date::after{content:""}article.teaser.opinion.home h4.opinion-title{padding-top: .6em}article.teaser.opinion.border{border-bottom:1px solid #888;padding-bottom:0.8em;margin-bottom:1.2em}article.teaser.opinion ul
li{margin: .2em 0 .2em 5.3em}article.story
.meta{font-size:120%;border-bottom:1px solid #888;padding-bottom:0.4em;margin-bottom:1em}article.story
div.meta{border-top:1px solid #888;padding-top:0.4em;padding-bottom:0.2em;margin-top:0.6em}article.story div.meta
figure.thumb{float:left;margin:0
0.6em 0 0.6em}article.story div.meta
h4{font-size:100%}article.story div.meta h4 .author,
article.story div.meta h4
.date{display:block}article.story .meta
.author{color:#000;font-weight:600}article.story .meta
span.editorial{text-transform:uppercase;font-size:90%;font-weight:600}article.story
p.caption{border-bottom:1px solid #888;padding-bottom:1em}article.story .leadimage.vertical
p.caption{border:none;padding:0}article.story
.body{margin:2em
0}article.page{}article.page
h4{margin-bottom:1em}article.page
h3{border:none;margin:1em
0 0.5em 0;color:#151515}article.special{margin-bottom:2em}article.special
h4{margin-bottom:1em}article.special
h3{border:none}article.special
img{float:left;margin:0
2em 1em 0}article.multimedia{}article.multimedia a#multimedia-slideshow{float:right;background:transparent url(/assets/icons/fullscreen_white.png) no-repeat right 3px;margin-top:-1em;padding-right:30px;text-decoration:none;font-weight:bold}article.multimedia
.slide{margin:2em
auto}article.multimedia .slide
a{display:block;line-height:0;text-decoration:none}article.multimedia .slide
img{width:100%}article.multimedia .slide
figcaption{background:#111;padding:1.5em 1.3em 1.5em 1.6em;margin:0;color:#fff;font-weight:400;line-height:1.3em}article.multimedia .slide figcaption
.count{font-size:170%;float:left;padding:0
.8em .8em 0}article.multimedia .slide figcaption::before{content:url("/assets/icons/fullscreen.png");float:right;font-size:170%;padding:0
0 .8em .8em}#fullscreenSlideshowContainer
.ui{color:#fff;font-size:100%!important}#fullscreenSlideshowContainer #fs-caption{bottom:30px;font-family:'Open Sans','lucida sans','lucida sans unicode','lucida grande',sans-serif,arial,helvetica,clean,sans-serif}#fullscreenSlideshowContainer #fs-caption
span{background:#000}article.multimedia .leadimage a.slideshow::before{content:url("/assets/icons/slideshow.png");position:absolute;left:0;line-height:0}.leadimage.imagegallery.vertical,.leadimage.slide.vertical{border:none;float:none;margin:0
auto}.leadimage.imagegallery.horizontal
p.caption{width:100%}#slides{margin:1.6em 0}#slides
.slide{text-align:center}#slides .slide
p.caption{text-align:left}#slides .slide
img{max-height:86%}#slides .slide.vertical
img{max-width:46.7%}#slides .slide.wyatt
img{max-width:76%}.gallery{margin:1.5em 0}.gallery
p.pagination{clear:left;padding-top:1em}.gallery p.pagination
span.total{padding-right:1em}.gallery p.pagination
a{text-decoration:none}.gallery p.pagination
strong{font-weight:600}h3.more{margin:2em
0 0 0;float:right;border:none}h3.more
a{background-position:0 0.32em}.displayad-left
img{width:100%;max-width:500px}.displayad-right
img{width:100%;max-width:250px}form
.line{margin:1em
0}form .line
label{display:inline-block;width:30%}form .line input, form .captcha
input{background:#dbdcdd;border:none;padding:3px}form
em{font-style:italic;font-size:90%}form .line-submit.right{float:right}form .line-submit
input.submit{background:#F9B121;color:#fff;font-weight:bold;width:auto;padding:0.3em 1em;cursor:pointer;border:2px
solid #FAC14C;border-left-color:#FAC14C;border-bottom-color:#EFAA20;border-right-color:#EFAA20}form .line-submit input.submit:hover{border-top-color:#EFAA20;border-left-color:#EFAA20;border-bottom-color:#FAC14C;border-right-color:#FAC14C}form
.line.message{background:#dbdcdd;padding:0.5em 1em}form .line.message
label{color:#000;display:block;width:auto;margin-bottom:1em}form .line.message
textarea{margin:0;padding:0;height:80px;width:100%;border:none;background:none}.comments{}.comments
h4{border-bottom:1px solid #888;margin:5em
0 2em 0}.comments h4
span{width:10em;padding:5px
15px 5px 10px;background:#d0cece url("/assets/layout/comment_tab.png") no-repeat 100% 0;color:#222;display:block;text-decoration:none;font-style:normal}.comments
.comment{padding:2em
0;margin:0
1em;border-top:1px solid #888}.comments
.comment.first{border:none}.comments .comment .comment-meta{color:#888;line-height:1em}.comments .comment .comment-meta div.comment-date{font-size:85%;line-height:1.5em;text-transform:none}.comments .comment .comment-content
p{padding-top:1em}.comments .comment .comment-meta div
strong{font-weight:600;padding-right: .3em}.comments .form-comment{font-weight:600;font-style:italic;padding:0
1em}.comments .form-comment
form{font-weight:400;font-style:normal}.comments .form-comment form h4
a.add_comment{background-color:#d0cece}.comments .form-comment form h4 a.add_comment:hover{background-color:#92B1BA}.comments .form-comment form
p.note{font-size:90%;margin:1em
0 4em;font-style:italic}.comments .form-comment form
label{display:block}.comments .form-comment form
input{width:40%}.comments .form-comment form .line-reverse
input{margin:0.5em 1em 1em 0;width:auto}.comments .form-comment form .line-reverse
label{display:inline-block}.comments .form-comment form
.captcha{float:none}.comments .form-comment form .captcha
label{font-size:95%}.comments .form-comment form .captcha
img{float:left;margin-right:0.5em}.comments .form-comment form .captcha
input{margin-top:0.3em;float:left}.comments .form-comment form .line-submit
input{width:auto}#archive{position:relative;padding-bottom:7em}#archive
nav.menu{background:none;margin:2em
0 1em}#archive nav.menu ul
li{background:#555}#archive nav.menu ul li
a{border-color:#fff;border-width:1px;border-bottom:2px solid #fff;padding: .2em .5em}#archive nav.menu ul li.active
a{background-color:#F9B121;color:#151515}#archive .advanced-toggle{z-index:500;height:25px}#archive .advanced-toggle a:link,
#archive .advanced-toggle a:visited{float:right;display:block;background:transparent url("/assets/icons/searchicon.png") no-repeat 100% 0;padding:5px
33px 5px 5px;height:15px;width:8em;text-align:right;text-decoration:none;line-height:1em}#archive .advanced-toggle a:hover,
#archive .advanced-toggle a:active{color:#F9B121}#archive .advanced-toggle
a.open{background-image:url("/assets/icons/browseicon.png")}#archive .advanced-toggle a::before{content:"Advanced Search"}#archive .advanced-toggle a.open::before{content:"Browse Archive"}#archive
fieldset.advanced{margin:0}#archive fieldset.advanced
label{display:none}#archive-results{clear:left;margin:1em
0 0}#archive-results
article.teaser{padding-bottom: .8em}#archive-results article.teaser
h4{margin-bottom:0}#archive-results article.teaser
figure.thumb{width:120px;height:80px;float:left;margin:0
1em .5em 0}#archive-results
.pagination{margin:0;position:absolute;bottom:0;width:100%;color:#888}#archive-results
.pagination.top{position:relative}#archive-results .pagination.top
p.summary{margin-bottom:3.5em}#archive-results .pagination
ul{background:transparent url("/assets/layout/pixel_double_grey.gif") repeat-x 0 0;margin: .5em 0 0;padding: .5em 0 0;text-align:center}#archive-results .pagination.top
ul{background-position:0 100%;margin:0
0 .25em;padding:0
0 .5em}#archive-results .pagination ul
li{display:inline-block}#archive-results
.pagination.bottom.onepage{display:none}#archive-results
.pagination.top.onepage{background:transparent url("/assets/layout/pixel_double_grey.gif") repeat-x 0 0;margin:2.5em 0 0;padding: .5em 0 0}#archive-results .pagination a:link,
#archive-results .pagination a:visited{display:block;padding: .5em .75em;text-decoration:none}#archive-results .pagination a:hover,
#archive-results .pagination a:active,
#archive-results .pagination
a.active{color:#F9B121}#archive-results .pagination a.prev:link,
#archive-results .pagination a.prev:visited{padding-left:16px;background:transparent url("/assets/icons/bullet_arrow_left.gif") no-repeat 0 .9em;color:#888}#archive-results .pagination a.next:link,
#archive-results .pagination a.next:visited{padding-right:16px;background:transparent url("/assets/icons/bullet_arrow.gif") no-repeat 100% .9em;color:#888}#archive-results .pagination a.prev:hover,
#archive-results .pagination a.prev:active,
#archive-results .pagination a.next:hover,
#archive-results .pagination a.next:active{color:#F9B121}article.page article.archive
a{text-decoration:none}article.page article.archive
h4{font-size:100%}article.page article.archive a
span.editorial{color:black;text-transform:uppercase;font-size:90%}#search{display:none}article.page
h3.search{border-bottom:1px solid #888;padding:0.5em 0 0.2em 0;text-transform:none;font-size:150%;font-weight:400;margin:1em
0 0.2em 0}article.page  h3.search
strong{font-weight:600}article.page
h3.search.noresults{border:none}.search-total{display:block;font-size:110%;font-weight:600;color:#888;margin-bottom:2em}select.search_mode{margin-left:1.5em}#sidebar{}#sidebar
.block{clear:both;margin:1.6em 0 0;border-top:1px solid #888}#sidebar
.block.adslot{border-top:0}#sidebar
img{width:100%;max-width:300px}#sidebar
.block.first{border:0;padding-top:0;margin-top:0}#sidebar .block.first
h3{padding-top:0}#sidebar .sidebar-only{display:none}#sidebar .like-api{margin:1em;min-height:20px}#sidebar .like-api .twitter-follow{width:135px;float:left}#sidebar .like-api .fb-like{float:left;width:90px;margin-left:1em}#sidebar
.block.ca150{line-height:0}#sidebar
.block.wyatt{margin-top:0}#sidebar #print-edition{display:none}#sidebar #print-edition{padding:1em}#sidebar article.special
a{text-decoration:none;color:#333}#sidebar article.special
IMG{width:130px;float:left;margin:0
10px}#sidebar article.special
p{font-size:100%}#footer{margin:25px
0 0;background:#555;color:#fff;clear:both}#footer
div.col{display:none}#footer
ul{padding:1em
1em 0}#footer
footer.copyright{padding: .75em 1em}#footer
a{color:#fff}div#stwrapper{display:none}
@media only screen and (min-width: 20em){#screen-media::after{content:"Small"}#masthead
h1{padding: .65em}#masthead h1
a{min-height:25px;min-width:125px}#togglemenu.menu{min-height:25px}#togglemenu
a{min-width:29px;min-height:29px}#masthead h1
.beta{font-size:50%;top:0}#main{margin: .7em 0 0;padding:0
.7em}div.col{float:left}div.col.quarter{width:50%}div.col.half{width:100%}div.col.half.gallery{width:50%}.special-reports
div.col.quarter{min-height:210px}#cover article.teaser h4, article.story h4, article.page h4, article.special
h4{font-size:115%}#cover article.teaser.related
p.photographer{font-size:80%;color:#666}#featured div.col1.quarter h3,
#featured div.col3.quarter h3,
#featured div.col1.quarter p.archive-link,
#featured div.col1.quarter article.teaser,
#featured div.col3.quarter
article.teaser{margin-right: .5em}#featured div.col2.quarter h3,
#featured div.col4.quarter h3,
#featured div.col2.quarter article.teaser,
#featured div.col4.quarter
article.teaser{margin-left: .5em}#featured
div.adslot.rectangle.left{float:left}#featured
div.adslot.rectangle.right{clear:left;margin-bottom:1.2em}#sidebar div.col1
article.teaser{margin-right: .5em}#sidebar div.col2
article.teaser{margin-left: .5em}div.editorial{margin-bottom:1.5em}div.editorial
article.teaser{clear:none}article.teaser
p{display:block}article.teaser
figure.thumb{max-width:150px;max-height:100px;overflow:hidden;float:none;margin:0}#archive-results article.teaser
figure.thumb{width:30%;height:auto}div.editorial article.teaser figure.thumb,
div.col.gallery article.teaser
figure.thumb{max-width:300px;max-height:200px}div.editorial article.teaser
figure.thumb{float:left;margin-right:1em;margin-bottom:1em}#cover article.teaser
figure.thumb{width:31%;max-width:200px;max-height:133px;min-width:150px;float:left;margin:0
1.2em .6em 0}#cover article.teaser.leadstory.vertical
figure.thumb{width:100%;max-width:200px;max-height:133px;float:none;padding-top:0.6em}#cover article.teaser.leadstory.vertical
p{padding-top:0.2em}#footer
footer.copyright{clear:both;padding: .75em 1.5em;font-size:90%}}@media only screen and (min-width: 31.25em) and (max-width: 43.75em){#screen-media::after{content:"Small-Mid"}#masthead
h1{padding: .75em}#masthead h1
a{min-height:32px;min-width:160px}#togglemenu.menu{min-height:32px}#togglemenu
a{min-width:33px;min-height:33px}div.col.quarter{width:25%}#cover article.teaser
h4{font-size:123%}#cover article.teaser.leadstory h4, article.story
h4{font-size:154%}#cover article.teaser
p{font-size:115%}#featured div.col1 h3,
#featured div.col2 h3,
#featured div.col3 h3,
#featured div.col1 p.archive-link,
#featured div.col1 article.teaser,
#featured div.col2 article.teaser,
#featured div.col3
article.teaser{margin-right: .6em !important;margin-left:0 !important}#featured div.col4 h3,
#featured div.col4
article.teaser{margin-right:0 !important;margin-left:0 !important}.tertiaries
div.col.quarter{width:50%}.tertiaries
.colblock{width:50%;float:left}}
@media only screen and (min-width: 43.75em){#screen-media::after{content:"Medium"}#masthead
h1{padding: .85em;border-top:7px solid #f9b121}#masthead h1
a{min-height:38px;min-width:190px}#togglemenu.menu{min-height:38px}#masthead h1
.beta{font-size:60%;top:-3px}#main{margin: .9em 0 0;padding:0
.9em}#sidebar
div.col.half{width:50%}#content{margin-right:315px}#content.full-width{margin-right:0}#cover article.teaser
h4{font-size:123%}#cover article.teaser.leadstory h4, article.page h4, article.special
h4{font-size:154%}article.story
h4{font-size:170%}#cover article.teaser
p{font-size:115%}#featured
div.col1{clear:left}#featured div.col1 h3,
#featured div.col1
article.teaser{margin-right: .6em}#featured div.col2 h3,
#featured div.col2
article.teaser{margin-left: .6em}#featured div.last h3,
#featured div.last p.archive-link,
#featured div.last
article.teaser{margin-right:0 !important}#featured article.teaser
p{display:block}#archive-results article.teaser
figure.thumb{width:30%}#search{width:290px;float:right;padding-left:15px;display:block}#search
input.keywords{height:19px;border:1px
solid #ccc;padding:2px
5px;margin:0
5px 0 0;width:190px;float:left}#search
input.submit{background:transparent url("/assets/icons/searchicon.png") no-repeat 0 0;width:25px;height:25px;text-indent:-9999px;border:none;margin-top:0px;cursor:pointer;float:left}article.page
h3.search{margin:2em
0 0.2em 0}#sidebar{width:300px;float:right;clear:right;border-left:1px solid #888;padding-bottom:50px;margin-top:1.6em}#sidebar
ul{margin:0
.8em}#sidebar
h3{padding-right: .8em;padding-left: .8em}#sidebar
article.teaser{margin-left: .8em;margin-right:0}#sidebar div.col1 article.teaser,
#sidebar div.col2
article.teaser{margin-right:0}#sidebar .sidebar-only{display:block}#sidebar
.block.facebook{overflow-x:hidden}#sidebar .block.facebook div.fb-facepile{margin-left:0.8em}div.adslot.mobile{display:none}.displayad-left{width:45%;float:left;margin-right:5%}.displayad-left
img{width:100%}.displayad-right{width:50%;float:left}.displayad-right
img{width:100%}#footer{padding:1em
0 .75em}#footer
div.col.quarter{display:block;width:25%}#footer
ul{padding:0
0 1em}#footer div.col.first
ul{padding-left:1.5em}#footer
footer.copyright{border-top:1px solid #666;padding-bottom:0}}
@media only screen and (min-width: 53.75em){#screen-media::after{content:"Large"}body{background-position:50% 0;background-repeat:no-repeat;background-attachment:fixed}#masthead
h1{padding:1em;border-top:15px solid #f9b121}#masthead h1
a{min-height:44px;min-width:219px}#togglemenu.menu{min-height:44px}#masthead h1
.beta{top:-10px}div.col.quarter{width:25% !important}div.col.half{width:50% !important}div.col.half.flex{width:auto !important;float:none}#main{margin:1em
0 0;padding:0
1em}#content{margin-right:320px}#cover article.teaser
h4{font-size:138%}#cover article.teaser.leadstory h4, article.story h4, article.page h4, , article.special
h4{font-size:185%}#cover article.teaser
p{font-size:123%}#featured div.col1 h3,
#featured div.col2 h3,
#featured div.col3 h3,
#featured div.col1 article.teaser,
#featured div.col2 article.teaser,
#featured div.col3
article.teaser{margin-right:1.2em !important;margin-left:0 !important}#featured div.col.last h3,
#featured div.col.last
article.teaser{margin-right:0 !important;margin-left:0 !important}#featured div.col1.last h3,
#featured div.col1.last p.archive-link{margin-right:1.2em !important}#featured article.teaser
p{display:block}#featured
div.adslot.rectangle.right{margin:0
0 1.2em 1.2em;float:right}.editorial article
a{margin-left:310px}article.story .meta
span.editorial{float:right}.comments .form-comment form
.captcha{float:right;width:50%}.comments
.social{float:right}#archive div.col.half
article.teaser{margin-right:1.2em;min-height:6.3em}#archive article.teaser
figure.thumb{width:40%;max-width:120px;max-height:80px}#archive article.teaser
figure.thumb.opinion{width:20%;max-width:120px;max-height:80px}#wallpaper-left,#wallpaper-right{overflow:hidden;display:block;position:fixed;top:0px}#wallpaper-left{left:0px}#wallpaper-right{right:0px}}@media only screen and (min-width: 62.5em){#main{padding:0
}body.wallpaper
#main{padding:0
1em }}
